/* Dark theme */
body {
    background-color: #000000;     
    color: #ffffff;                
    font-family: Arial, sans-serif;
    padding: 40px;
    line-height: 1.5;
    margin: 0;
}

h1 {
    color: #ffffff;
    margin-bottom: 20px;
}

a {
    color: #00ccff;                
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    margin-bottom: 20px;
}
